Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 22 Jul 2014, 17:37
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Thunderbird 24.3.0
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 2 [17 Posts]   Goto page: 1, 2 Next
Author Message
peebee


Joined: 21 Sep 2008
Posts: 1363
Location: Malvern, Worcs, UK

PostPosted: Sun 01 Jul 2012, 13:28    Post subject:  Thunderbird 24.3.0  

Added 190314:

Thunderbird 24.3.0 in sfs format - 26.7MB

444ff3023b8dc85de7a1e5a3923d6801 thunderbird-24.3.0.sfs

===============================================

Added 150913:

Thunderbird 17.0.8 in pet format - 21MB

eeca4db2dfc119e200449d49dcbf6db9 Thunderbird 17.0.8 pet

===============================================

Added 100313:

Thunderbird 17.0.3 in both sfs and pet formats - 21MB

09ecae48fca6db01e6d50a11d587005d thunderbird-17.0.3.sfs

29bfe3ea8b2228c202ce1d92453b046a thunderbird-17.0.3.pet

===============================================

Added 241012:

Thunderbird 16.0.1 in both sfs and pet formats - 21MB

195236287cac67f060ac689d577f1615 thunderbird-16.0.1.sfs

c5a75da133075c965f47e2e7660c7469 thunderbird-16.0.1.pet

===============================================

I made a pet for the Thunderbird 13.0.1 email reader:

thunderbird-13.0.1.pet - 20MB
md5sum:
5048ecc83da5270723a5f658ff4f3823 thunderbird-13.0.1.pet

Tested on Slacko 5.3.3 where it runs OK, however a Dependencies Check says:
Quote:
File /usr/lib/thunderbird-13.0.1/components/libmozgnome.so has these missing library files:
libgnomevfs-2.so.0 libgconf-2.so.4 libORBit-2.so.0


No idea if these are important - they don't appear to be Confused

May be of help to somebody else.....

Cheers
PeeBee

_________________
LxPup-14.03 = Puppy + LXDE

Last edited by peebee on Wed 19 Mar 2014, 03:14; edited 9 times in total
Back to top
View user's profile Send private message 
HiDeHo

Joined: 16 Mar 2011
Posts: 285

PostPosted: Wed 04 Jul 2012, 03:34    Post subject:  

wow this pet seems to also work in saluki puplet. saluki is built on wary so it might also work in wary
Back to top
View user's profile Send private message 
L18L

Joined: 19 Jun 2010
Posts: 2500
Location: Burghaslach, Germany somewhere also known as "Hosla"

PostPosted: Fri 03 Aug 2012, 14:04    Post subject:  

HiDeHo wrote:
saluki is built on wary

Really Question
Back to top
View user's profile Send private message 
peebee


Joined: 21 Sep 2008
Posts: 1363
Location: Malvern, Worcs, UK

PostPosted: Fri 03 Aug 2012, 14:54    Post subject:  

L18L wrote:
HiDeHo wrote:
saluki is built on wary

Really Question


Actually saluki is probably best described as a fork of racy which is wary with some updated components but basically the same - i.e. they are both compiles from scratch and do not use any components from any other non-Puppy distributions like slackware or debian or ubuntu....jemimah has not had woof compatibility as one of her goals for saluki so she has not kept in step with woof developments and she has made so many changes that doing so now would be not practical (as I understand it)...

_________________
LxPup-14.03 = Puppy + LXDE
Back to top
View user's profile Send private message 
Tote


Joined: 19 Jan 2012
Posts: 226
Location: South Wales

PostPosted: Fri 07 Sep 2012, 13:51    Post subject:  

It works in Solid 511 too. Very Happy

Thanks for this!!
Back to top
View user's profile Send private message 
JustGreg

Joined: 24 May 2005
Posts: 666
Location: Connecticut USA

PostPosted: Thu 13 Sep 2012, 18:26    Post subject:  

I have been using the pet under Slacko 5.3.3. It works fine, but, I have notice the spelling check does not work correctly. It does not find spelling errors, even deliberate ones. Am I missing a needed library? When I installed no missing dependences were found. Any ideas on what may be wrong. Thanks for any hep on this problem and creating the pet.
_________________
Enjoy life, Just Greg
Live Well, Laugh Often, Love Much
Back to top
View user's profile Send private message 
JustGreg

Joined: 24 May 2005
Posts: 666
Location: Connecticut USA

PostPosted: Fri 14 Sep 2012, 08:47    Post subject:  

Silly me! You have to download the dictionary. Under Edit, Preferences, Composition menu, there is download dictionary button. Use the button, download the correct language dictionary and restart Thunderbird. The spelling checker will work. Thanks for the pet and I hope this helps someone else.
_________________
Enjoy life, Just Greg
Live Well, Laugh Often, Love Much
Back to top
View user's profile Send private message 
Honeypuck

Joined: 07 Jan 2012
Posts: 5
Location: Germany

PostPosted: Fri 12 Oct 2012, 09:32    Post subject: Installing Thunderbird 13.0.1  

Hey guys,

do I have to uninstall the version of Thunderbird (2.0!!!) I installed via the Slackware repositories? I'm on Slacko, don't know the exact version, but should be 5.3.3 or something like that.

Thanks for your help,

Pascal
Question
Back to top
View user's profile Send private message 
peebee


Joined: 21 Sep 2008
Posts: 1363
Location: Malvern, Worcs, UK

PostPosted: Sun 14 Oct 2012, 10:01    Post subject: Re: Installing Thunderbird 13.0.1  

Honeypuck wrote:
Hey guys,

do I have to uninstall the version of Thunderbird (2.0!!!) I installed via the Slackware repositories? I'm on Slacko, don't know the exact version, but should be 5.3.3 or something like that.

Thanks for your help,

Pascal
Question


Hi Pascal

Are you running a frugal install? If so then you can copy the savefile somewhere safe and try doing an update.

You may also want to copy your current profile (in .thunderbird (hidden folder) in root.

If you want to start again from scratch then I can probably give you some advice - or point you to advice on the web - there's plenty out there.

Whether updating all the way from 2 to 13 is safe or feasible - who knows - the only way to is to try but with all your important data safely backed up.

Cheers
peebee

_________________
LxPup-14.03 = Puppy + LXDE
Back to top
View user's profile Send private message 
peebee


Joined: 21 Sep 2008
Posts: 1363
Location: Malvern, Worcs, UK

PostPosted: Wed 24 Oct 2012, 06:59    Post subject: Thunderbird 16.0.1  

I've uploaded Thunderbird 16.0.1 in both sfs and pet formats - see post #1
_________________
LxPup-14.03 = Puppy + LXDE
Back to top
View user's profile Send private message 
Honeypuck

Joined: 07 Jan 2012
Posts: 5
Location: Germany

PostPosted: Wed 24 Oct 2012, 08:36    Post subject:  Re: Thunderbird 16.0.1  

peebee wrote:
I've uploaded Thunderbird 16.0.1 in both sfs and pet formats - see post #1


Thanks a lot, I'll try installing them this evening. Haven't had much time, to look after my Puppy lately. Confused
Back to top
View user's profile Send private message 
peebee


Joined: 21 Sep 2008
Posts: 1363
Location: Malvern, Worcs, UK

PostPosted: Sun 10 Mar 2013, 16:58    Post subject: Thunderbird 17.0.3  

Updated to Thunderbird 17.0.3 - see post #1

Checked to run on Slacko 5.5 and Precise 5.5

_________________
LxPup-14.03 = Puppy + LXDE
Back to top
View user's profile Send private message 
peebee


Joined: 21 Sep 2008
Posts: 1363
Location: Malvern, Worcs, UK

PostPosted: Sun 15 Sep 2013, 04:20    Post subject: 17.0.8 version  

Updated to 17.0.8 - see post #1
_________________
LxPup-14.03 = Puppy + LXDE
Back to top
View user's profile Send private message 
toronado

Joined: 04 Sep 2013
Posts: 94

PostPosted: Wed 04 Dec 2013, 05:39    Post subject:  

I just installed the Thunderbird 17.0.8 PET in lupu528 and it and seemed to run fine. After running it for the first time it auto-updated itself to version 24.1.1 and says it is up to date. Is that how it is supposed to work?
Back to top
View user's profile Send private message 
peebee


Joined: 21 Sep 2008
Posts: 1363
Location: Malvern, Worcs, UK

PostPosted: Wed 04 Dec 2013, 07:19    Post subject:  

toronado wrote:
I just installed the Thunderbird 17.0.8 PET in lupu528 and it and seemed to run fine. After running it for the first time it auto-updated itself to version 24.1.1 and says it is up to date. Is that how it is supposed to work?

Hi
I guess so if that's what it did - although my version only updates if you request it - not automatically....
Cheers!

_________________
LxPup-14.03 = Puppy + LXDE
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 2 [17 Posts]   Goto page: 1, 2 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0816s ][ Queries: 12 (0.0116s) ][ GZIP on ]